[project]
name = "wag-managment-api-service-version-2"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.12"
dependencies = [
    "alembic>=1.14.0",
    "arrow>=1.3.0",
    "cryptography>=43.0.3",
    "faker>=30.8.2",
    "fastapi>=0.115.4",
    "pandas>=2.2.3",
    "prometheus-fastapi-instrumentator>=7.0.0",
    "psycopg2-binary>=2.9.10",
    "pymongo>=4.10.1",
    "redis>=5.2.0",
    "redmail>=0.6.0",
    "requests>=2.32.3",
    "rsa>=4.9",
    "sqlalchemy-mixins>=2.0.5",
    "textdistance>=4.6.3",
    "unidecode>=1.3.8",
    "uvicorn>=0.32.0",
]
